<?php
defined( 'ABSPATH' ) || exit;

/**
 * You can edit this file, but it will be overwritten in the next update,
 * it's an autogenerated file, depending on your account
 * or you can define these values directly in your wp-config.php file
 */

// Your license KEY.
if ( ! defined( 'WP_ROCKET_KEY' ) ) {
	define( 'WP_ROCKET_KEY', 'c7c6b85f');
}

// Your email, the one you used for the purchase.
if ( ! defined( 'WP_ROCKET_EMAIL' ) ) {
	define( 'WP_ROCKET_EMAIL', 'ddavydiyk@leobit.com' );
}
